<?php
$servername = "localhost";
$username = "zakatpen_spnr";
$password = "Zakat@123";
$databasename = "zakatpen_spnr";

// Create connection
$conn = new mysqli($servername, $username, $password, $databasename);

// Check connection
if ($conn->connect_error) {
    die("Connection Failed: " . $conn->connect_error);
}
?>